name = "Mans Best Friend"
filename = "mansbestfriend.jar"
side = "both"

[download]
url = "https://github.com/brdominguez/mans-best-friend/releases/download/latest/mansbestfriend.jar"
hash-format = "sha256"
hash = "794342775c0d0314fa87c12ddb2379d1991b51ef23d43b6c70383e1db192e117"